### Signal

# Hinoko FwIsoCtx::stopped

since: 0.7

#### Declaration

    void
    stopped (
      HinokoFwIsoCtx* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted when isochronous context is stopped.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 0.7

#### Parameters

`error`

  Type: `GError`

  A `GError`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.